<?php
namespace Elementor;
function feminine_mentor_elementor_init(){
    Plugin::instance()->elements_manager->add_category(
        'feminine-mentor-elementor-widget',

        [
            'title'  => 'Feminine Mentor Free Elementor Widgets',
            'icon' => 'font'
        ],
        1
    );
}
add_action('elementor/init','Elementor\feminine_mentor_elementor_init');